count_distinct_organisms: 1
description: ncRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 953
md5: 1fbbca0ca23e3ab4887433ca702040aa
publications: http://rnacentral.org/api/v1/rna/URS00008E3C91/publications?format=yaml
rna_type: ncRNA
rnacentral_id: URS00008E3C91
sequence: AUAGGUUUGGUCCCAGCCUUCCUGUUAACUCUCAACAGACUUACACAUGCAAGCAUCCACGCCCCGGUGAGUAACGCCCUCCAAAUCAAUAAGACUAAGAGGAGCAGGUAUCAAGCACACAUCUUGUAGCUUACAACGCCUCGCUUAACCACACCCCUACGGGAGACAGCAGUGACAAAAAUUAAGCUAUAAACGAAAGUUUGACUAAGCCAUGUUGACCAGGGUUGGUAAAUCUCGUGCCAGCCACCGCGGUCAUACGAUUAACCCAAGCUAACAGGAAUACGGCGUAAAACGUGUUAAAGCACUACAUCAAAUAGAGUUAAAUUCUAAUUAAACUGUAAAAAGCCAUAAUUACAACAAAAAUAGAUGACGAAAGUAACCCUACUGCAGCUGAUACACUAUAGCUAAGACCCAAACUGGGAUUAGAUACCCCACUAUGCUUAGCCCUAAACACAAAUAAUUACAGAAACAAAAUUAUUCGCCAGAGUACUACCGGCAACAGCCCGAAACUCAAAGGACUUGGCGGUGCUUUAUACCCUUCUAGAGGAGCCUGUUCUAUAAUCGAUAAACCCCGAUAAACCUCACCAAUCCUUGCUAAUACAGUCUAUAUACCGCCAUCUUCAGCAAACCCUAAAAAGGAACAAAAGUAAGCUCAACCACAACACAUAAAGACGUUAGGUCAAGGUGUAACCCAUGGAAUGGGAAGAAAUGGGCUACAUUUUCUACCCUAAGAAAAUUAAUACGAAAGCCAUUAUGAAAUUAAUGACCAAAGGAGGAUUUAGUAGUAAACUAAGAAUAGAGUGCUUAGUUGAAUUAGGCCAUGAAGCACGCACACACCGCCCGUCACCCUCCUCAAGUAAAUACAAUGCACUCAAGCCUAUUAACACGCAUCAACUACAUGAGAGGAGAUAAGUCGUAACAAGGUAAGCAUACUGGAAAGUGUGCUUGGAUAA
url: http://rnacentral.org/api/v1/rna/URS00008E3C91?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00008E3C91/xrefs?format=yaml
